/* GOODMODE SITE SKIN v003 by GOODMODE */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-size: 18px;
	font-family: Calibri, sans-serif;
	background-color: #50e3d8;
	background-image: linear-gradient(#0f365a, #50e3d8);
	height: 100%;
	overflow-y: scroll;
	scrollbar-color: #ffb732  #fff;
	scrollbar-width: thin;
}

/* DATE & SITE VERSION, ETC */

.bitmenu-strip {
	color: #fff;
	background-color: #000;
	font-size: 0.7em;
	height: 25px;
	padding: 5px 10px 5px 10px;
	display: flex;
	justify-content: center;
}

.bitmenu {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

/* LOGO & BANNER */

.header-strip {
	background-color: #fff;
	display: flex;
	justify-content: center;
	width: 100%;
	height: 150px;
	position: relative;
}

.bannerimage {
	height: 150px;
	width: 100%;
	opacity: 0.5;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	background-image: url(../img/banner.png);
	background-position: center;
}
  
 .logo {
  height: 150px;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  padding: 5px 0px 0px 0px;
}
  
.header {
	width: 900px;
	height: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* NAVBAR */

.navigation-strip {
	display: flex;
}

ul#nav {
	font-family: "Boogaloo", Calibri;
	display: flex;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	align: center;
	font-size: 1.8em;
	background-color: #000;
}
 
ul#nav li {
	position: relative;
	display: inline;
	text-transform: uppercase;
	width: 100%;
}
 
#nav li a {
	display: flex;
	color: #e7d93f;
	text-decoration: none;
	justify-content: center;
	background: #000;
	width: 100%;
	text-transform: uppercase;
}
 
/* APPLIES THE ACTIVE STATE */
#nav .current a, #nav li:hover > a  {
	color: #000;
	text-decoration: none;
	color: #e7d93f;
    text-shadow: 0 0 3px #e7d93f;
	width: 100%;
	text-transform: uppercase;
}
 
/* THE SUBMENU LIST HIDDEN BY DEFAULT */
#nav  ul {
	display: none;
}

#nav li {
	display: block;
	text-align: center;
	font-family: "Boogaloo", Calibri;
	color: #fff;
	text-decoration: none;
	margin: 0;
	width: 480px;
	width: 100%;
	text-transform: uppercase;
}
 
/* WHEN THE FIRST LEVEL MENU ITEM IS HOVERED, THE CHILD MENU APPEARS */
#nav li:hover > ul {
	display: block;
	position: absolute;
    -webkit-padding-start: 0px;
	width: 100%;
	z-index: +1;
}
 
#nav li:hover > ul li a {
	display: block;
	text-align: center;
	font-family: "Boogaloo", Calibri;
	color: #fff;
	text-decoration: none;
	margin: 0;
	width: 480px;
	padding: 10px;
	width: 100%;
	text-transform: uppercase;
}
 
#nav li:hover > ul li a:hover {
	text-decoration: none;
    text-shadow: 0 0 3px #fff;
}

/* RIGHT HAND MENUS */

.menu-right-outline {
  background-color: #000;
  padding: 10px;
	border-radius: 25px 25px 25px 25px;
}

.menu-right-strip {
	float: right;
	margin: 30px 30px 0px 0px;
	width: 300px;
}

.menu-right {
	background-color: #fff;
	padding: 10px;
	text-align: center;
	font-size: 1em;
	border-radius: 20px 20px 0px 0px;
}
	
.menu-right-bottom {
	  background-color: #fff;
	  margin-top: 10px;
	  padding: 10px;
	  text-align: center;
	  font-size: 1em;
}

.menu-right-strip a:link, .menu-right-strip a:visited, .menu-right-strip a:active, .menu-right-strip a:hover {
	color: #ff8100;
	text-decoration: none;
	text-transform: uppercase;
	display: inline;
}

.menu-right ul {
	list-style-type: none;
	text-align: center;
	font-family: "Calibri", sans-serif;
	font-size: 1em;
}

.menu-right-scroll {
	margin-top: 10px;
	background-color: #fff;
	text-align: center;
	font-size: 0.8em;
	padding: 10px;
	max-height: 400px;
	overflow: scroll;
}

.menu-right-middle {
  margin-top: 10px;
	background-color: #fff;
	text-align: center;
	font-size: 0.8em;
	padding: 10px;
	max-height: 400px;
}

.menu-right-social {
  margin-top:10px;
  background-color: #7289DA;
  text-align: center;
  font-size: 0.8em;
  padding: 10px;
  max-height: 400px;
  border-radius: 0px 0px 20px 20px;
}

/* MAIN CONTENT CONTAINER */

.main {
	display: flex;
	padding: 15px 30px 0px 30px;
	justify-content: center;
	flex-wrap: wrap;
}

.main2 {
  display: flex;
	padding: 0px 30px 15px 30px;
	justify-content: center;
	flex-wrap: wrap;
}

/* TITLES & HEADER TEXT */

.newsheader {
	font-family: "Boogaloo";
	color: #000;
	font-size: 1.7em;
	text-transform: uppercase;
	padding: 0px 0px 0px 0px;
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 10px;
}

/* HEADERS & TEXT */

h1 {
	font-family: "Boogaloo", Calibri;
	text-transform: uppercase;
	font-size: 1.3em;
	padding-bottom: 10px;
}

h2 {
	font-family: "Boogaloo", Calibri;
	font-size: 1.2em;
	color: #404040;
}

h3 {
	font-family: "Boogaloo", Calibri;
	font-size: 1.4em;
	color: #ff8100;
    text-shadow: 0 0 3px #e7d93f;
	padding-bottom: 10px;
}

p {
	padding-bottom: 10px;
}

/* CONTENT BOXES */

.flexbr {
  flex-basis: 100%;
  height: 0;
}

.mainboxoutline {
	margin: 10px 10px 10px 10px;
	background-color: #000;
	border-radius: 25px;
}

.mainbox {
	margin: 10px 10px 10px 10px;
	padding: 15px 25px 15px 25px;
	background-color: #fff;
	width: 580px;
	overflow: auto;
	border-radius: 20px;
}

.miscboxoutline {
	margin: 10px 10px 10px 10px;
	background-color: #000;
	border-radius: 25px;
}

.miscbox {
	margin: 10px 10px 10px 10px;
	padding: 15px 25px 25px 25px;
	background-color: #fff;
	overflow: auto;
	border-radius: 20px;
	max-width: 1000px;
}

.scremboxoutline{
	margin: 10px 10px 10px 10px;
	max-width: 1280px;
	max-height: 520px;
	background-color: #000;
	border-radius: 25px;
	box-shadow: 0px 1px 3px #ffa700, 0px 0px 8px rgba(255, 167, 0, 0.6);
}

.scrembox {
	margin: 10px 10px 10px 10px;
	padding: 15px 25px 15px 25px;
	background-color: #fff;
	overflow: auto;
	border-radius: 20px;
	max-width: 1280px;
	max-height: 500px;
}

.smallflex {
	padding: 25px 25px 25px 25px;
	background-color: #fff;
	width: 400px;
	height: auto;
	overflow: auto;
	border-radius: 20px;
	margin-bottom: 50px;
}

.fullbox {
	margin: 10px 10px 10px 10px;
	padding: 15px 25px 15px 25px;
	background-color: #fff;
	border-radius: 20px;
	width: 100%;
}

.gallerybox {
	margin: 10px 10px 10px 10px;
	background-color: rgba(255, 255, 255, 0.8);
	overflow: auto;
	padding: 0px 20px 0px 20px;
}

#galText {
  background-color: #fff;
  border-radius: 10px;
  max-width: 500px;
  margin-bottom: 20px;
  font-style: italic;
  padding: 10px;
}

#preview {
  padding: 0px;
}

#galNav img {
  height: 50px;
}


.main a:link, .main a:visited, .main a:active {
	color: #ff8100;
	text-decoration: none;
	text-transform: uppercase;
	display: inline;
}

.returnheader a:link, .returnheader a:visited, .returnheader a:active {
	color: #e7d93f;
	text-decoration: none;
}

.footer a:link, .footer a:visited, .footer a:active {
	color: #fff;
	text-decoration: none;
	display: inline;
}


/* COMMISSIONS PAGE */

.combannerLeft {
	float: left;
	position: fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
	width: 200px;
	height: 100%;
	background-image: url("../img/combanl.png");
	background-repeat: no-repeat;
	background-color: #5D4475;
	background-position: center bottom;
	z-index:-1;
}

.combannerRight {
	float: right;
	position: fixed;
	top: 0px;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 200px;
	background-image: url("../img/combanr.png");
	background-repeat: no-repeat;
	background-color: #414C8B;
	background-position: center bottom;
	z-index:-1;
}

.pilloutline {
	margin: 10px 10px 10px 10px;
	background-color: #000;
	display: flex;
}

.pillleft {
	display: flex;
	margin: 10px 0px 10px 10px;
	background-color: #fff;
	width: 200px;
	height: 300px;
}

.pillmiddle {
	margin: 10px 0px 10px 0px;
	background-color: #fff;
	width: 400px;
	height: 300px;
	font-face: Georgia;
	padding: 15px 15px 15px 15px;
}

.pillright {
	margin: 10px 10px 10px 0px;
	background-color: #fff;
	width: 300px;
	height: 300px;
}



/* FOOTER */

.footer {
	bottom: 0;
	text-align: center;
	display: block;
	color: #fff;
	font-size: 1em;
	background-color: #000;
	background-color: rgba(0,	0, 0, 0.5);
	padding: 10px 10px 10px 10px;
	margin: 0px;
}

b {
	color: #5e5e5e;
}

i {
	color: #5e5e5e;
}

.main ul {
  list-style-type: none;
  margin-left: 15px;
}

.main li:before {
  content: "\25B8 \00A0";
}

::selection {
    background: #000000;
    color: #ffffff;
}

.tooltip{
    display: inline;
    position: relative;
}

.tooltip:hover:after{
    background: #000000;
    background: rgba(0, 0, 0, 0.8);
    border-radius: 5px;
    bottom: 26px;
    color: #fff;
    content: attr(tooltip);
    left: 20%;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    width: 220px;
}

img {
	max-width:100%;
}